Subject: RE: Viva VI!
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 17 Nov 1999 19:38:00 -0800 (PST)

AA is fine - St Thomas.  All we need to do now is make sure there are
islands left to fly into.

Thanks,

Greg

 -----Original Message-----
 From: Mark Taylor [SMTP:[email-masked]]
 Sent: Wednesday, November 17, 1999 8:00 PM
 To: Bruce Hutt
 Cc: [email-masked]
 Subject: Viva VI!

 It does make sense that there shouldn't be a problem with traveling
to the USVI;
 since you have to clear immigration to get in there from the BVI I
wouldn't
 expect to have to clear again when you go back to the mainland or
Puerto Rico.
 We haven't spent much time sailing in the USVI so it would be an
exploratory
 trip for us - not at all a bad thing.  We can't get the boat to the
USVI till
 Monday (charter doesn't start till noon on Sun. and there's tons of
work getting
 all the food/drinks/ice etc. put away).  Best bet is to pick Bruce
up in St.
 John - Charlotte Amalie on St. Thomas is reputed to be a large, busy
commercial
 port - a great place for yachts to play dodge-em with the cruise
ships (not
 fun).  There is regular ferry service from St. Thomas to St. John.
We won't be
 there before noon on Monday.

 I just got off the phone with Greg so hopefully AA can do the right
thing here!

 "Bruce Hutt" <[email-masked]> on 11/17/99 06:07:19 PM

 To:   Mark Taylor/HOU/ECT@ECT, [email-masked]
 cc:
 Subject:  Re: Lenny

 OK...guys the story is this:

 I have just spent the entire day at Federal Plaza with the INS in
extremely
 nasty conditions.  Basically, I was not able to get hold of a travel
permit.
 Vermont apparently has lost my documents including travel permit and
Federal
 Plaza cannot step in.  I cannot drive to Vermont, because they only
do
 postal.  I think I would feel slightly better had I known the
outcome at the
 start of the day rather than at the end.

 Anyway, to cut a long story short, I asked the question of whether I
could
 goto the US Virgin Islands.  The first answer was "no", so I
persisted and
 the second answer was "yes; can I point you to the US in the US
Virgin
 Islands", so feeling very patronised but having achieved something
for my
 day at Federal Plaza I left.

 We now have 3 choices:

 1.    Go to US VI......I definitely cannot go to BVI
 2.    Delay flight a couple of days and hope that travel permit
comes
 through (which it should because my lawyer)
 3.    Got to USVI and get permit sent on if it comes through

 G:  Please can you see about changing my flights to the US VI.  You
are
 better at dealing with airlines than I am.....pretty please!

 B

 -----Original Message-----
 From: Mark Taylor <[email-masked]>
 To: [email-masked] <[email-masked]>; Bruce Hutt
 <[email-masked]>
 Date: Tuesday, November 16, 1999 6:49 PM
 Subject: Lenny

 >
 >
 >Here's the current forecast for Lenny.  Shouldn't be  a major
problem for
 us but
 >I feel for folks scheduled to go down there tomorrow and Thursday.
 >
 >Bruce - we're still keeping our fingers crossed that your permit
will come
 >through.  Are you sure you've got the right lawyer working on this?
Seems
 like
 >he ought to be able to shake it loose somehow.  Anything at all we
can do
 from
 >here?
 >
 >(See attached file: track_LENNY.gif)
 >